{% extends '_base.html' %}
{% load static %}

{% block title %}Terms & Conditions{% endblock title %}

{% block content %}



<section class="section">
    <div class="container">
        <div class="row ">
            <div id="primary" class="content-area col-md-8 mx-auto my-5">
                <div id="content" class="site-content" role="main">
                    <article class="page type-page ">
                        <header class="entry-header">
                            <h1 class="entry-title font-text-bolder">Terms & Conditions</h1>
                        </header><!-- .entry-header -->

                        <div class="entry-content">
                            <p>This document contains
                                1. Terms of Service
                                2. Privacy Policy</p>

                            <h2>TERMS OF SERVICE</h2>

                            <p>Kindly read the Terms of Service and Privacy Policy (collectively called “Terms”)
                                carefully. By using
                                <strong>ClassMeet</strong> (“the Service”, including the application, website and
                                services performed
                                as a part of the application or website) you agree to be bound by these Terms of Service
                                and our
                                Privacy Policy. Your use of the Service is subject to your compliance with all the
                                Terms.</p>

                            <p>You acknowledge and agree that we reserve the right to modify the Service (or any part
                                thereof) from
                                time to time and that we shall not be liable to you or to any third party for any
                                modification to
                                the Service and all content and information provided on and through the Service shall be
                                used only
                                under these Terms.</p>

                            <p>The Service is owned and managed by chiguru.tech</p>

                            <p>For purposes of clarity and interpretation, certain words &amp; expressions that may or
                                may not be
                                defined elsewhere have their meaning set out below: </p>

                            <p>“Service” means and refers to ClassMeet, including the website, and services performed as
                                a part of
                                the application or the website. </p>

                            <p>“Service Provider” or “We” means and refers to chiguru.tech LLP that provides online
                                virtual
                                conferencing and other EdTech services on products like ClassMeet. </p>

                            <p>“User” or "You" means and refers to anyone accessing and/or using the Service It includes
                                individuals
                                directly accessing and/or using the Service; </p>

                            <h3>Confidentiality</h3>

                            <p>The Service Provider will take all steps to maintain the confidentiality of any
                                information and data
                                submitted by You in using of our Service. </p>

                            <p>The Service Provider shall take all necessary precautions to protect the confidential
                                information of
                                Users of the application.
                                Neither the Service Provider nor its representatives will disclose such confidential
                                information to
                                any third party. However, the Service Provider reserves the right to disclose any
                                information as
                                required by law and when the Service Provider believes that disclosure is necessary to
                                protect the
                                Service Provider’s rights and/or to comply with a judicial proceeding, court order, or
                                legal process
                                served on us.</p>

                            <p>The confidentiality obligations do not apply to information which: </p>

                            <p>is available in the public knowledge at the time of disclosure; </p>

                            <p>is revealed by other party who is free to disclose it; </p>

                            <p>has been lawfully obtained by the disclosing party from a third party under no obligation
                                of
                                confidentiality. </p>

                            <h3>Disclaimer of Warranties</h3>

                            <p>Your use of the Service is at your own risk. The Service and all the materials,
                                information,
                                software, facilities, services and other content in the Service are provided “as is” and
                                “as
                                available” without warranties of any kind, either express or implied. To the fullest
                                extent
                                permissible pursuant to applicable law, the Service Provider disclaims all warranties,
                                express or
                                implied, including, but not limited to, implied warranties of merchantability, fitness
                                for a
                                particular purpose and non-infringement. The Service Provider does not warrant that the
                                functions
                                contained in the Service will be available uninterrupted or error-free, that defects
                                will be
                                corrected, or that the Service or the servers that make them available are or shall
                                remain free of
                                malware or other harmful components. The Service Provider does not warrant or make any
                                representations regarding the use or the results of the use of the material,
                                information, software,
                                facilities, services or other content in the Service or any sites linked to the Service
                                in terms of
                                their correctness, accuracy, reliability, or otherwise. The Service Provider makes no
                                warranties
                                that use of the materials, information, software, facilities, service or other content
                                in the
                                Service will not infringe the rights of others and the service provider assumes no
                                liability or
                                responsibility for errors or omissions in such materials, information, software,
                                facilities, service
                                or other content of the Service. If applicable law does not allow the exclusion of some
                                or all of
                                the above implied warranties to apply to you, the above exclusions will apply to you
                                only to the
                                extent permitted by applicable law.
                                Limitation of liability</p>

                            <p>The Service Provider does not accept any liability for any loss or damage (direct,
                                indirect,
                                punitive, actual, consequential, incidental, special, exemplary or otherwise) resulting
                                from any use
                                of, or inability to use the Service or the material, information, software, facilities,
                                services or
                                other content on the Service, regardless of the basis upon which liability is claimed
                                and even if
                                the Service Provider has been advised of the possibility of such loss or damage. Without
                                limitation,
                                You (and not the Service Provider) will assume the entire cost of all necessary
                                servicing, repair or
                                correction in the event of any such loss or damage arising. If applicable law does not
                                allow all or
                                any part of the above limitation of liability to apply to You, the limitations will
                                apply to You
                                only to the extent permitted by the applicable law.</p>

                            <p>In addition, and without limiting the foregoing, to the fullest extent permitted by
                                applicable law,
                                in no event will the aggregate liability of the Service Provider arising out of or in
                                connection
                                with the Service provided hereunder, whether in contract, tort (including negligence,
                                product
                                liability, or any other theory), warranty, or otherwise, exceed the amount of money paid
                                by User to
                                the Service Provider for the usage of the Service;</p>

                            <p>The materials, information and opinions included and/or expressed in or on the Service
                                are not
                                necessarily those of the Service Provider or its affiliated or related entities or
                                content
                                providers. The Service Provider may remove or modify any content without notice or
                                liability at any
                                time in its sole discretion. Any use of the Service will be at your own risk and will be
                                subject to
                                the disclaimers and limitations on liability set out above.</p>

                            <h3>Terms of Use</h3>

                            <p>The Service Provider may modify any of these Terms, add, or remove any part of these
                                Terms at any
                                time without notice. Any changes made to these Terms come into effect immediately upon
                                being posted.
                                If You continue to use the Service after modification of the Terms, You indicate your
                                acceptance of
                                those changes. The Service Provider reserves the right to undertake all necessary steps
                                to ensure
                                that the security, safety and integrity of the the Service Provider’s systems as well as
                                your
                                interests shall remain protected.
                                Charges and Payouts</p>

                            <p>The pricing model is different for each service and you would identify the same in the
                                application /
                                service specific webpages or contracts in terms of a special service delivered.</p>

                            <p>The Service Provider reserves the right to seek all remedies available at law and in
                                equity for
                                violations of these Terms.
                                Privacy Policy</p>

                            <p>The Privacy Policy forms a part of these Terms. Please refer Privacy Policy for use of
                                this Service.
                            </p>

                            <h3>Severance</h3>

                            <p>If any part of these Terms is found to be unlawful, void, illegal or unenforceable in any
                                respect
                                under any applicable law then that provision shall be deemed to be severed from the
                                remaining
                                provisions and the validity, legality and enforceability of other provisions shall not
                                be affected
                                in any way.
                                Modifications to Terms</p>

                            <p>The Service Provider reserves the right to modify these Terms at any time without notice
                                to the User.
                                Updated Terms can be found on the Service. The User is responsible to check for any
                                updated Terms
                                before use of the Service.
                                Modification or Termination of Service</p>

                            <p>The Service Provider reserves the right to modify or discontinue the Service either
                                temporarily or
                                permanently. However, the Service Provider will take all reasonable steps to inform the
                                User in the
                                event of such discontinuance of Service and the Subscriber shall have the option of
                                downloading the
                                complete data. You agree that the Service Provider shall be neither liable nor
                                responsible to You or
                                to any third party for any such modification or termination of the services without
                                prior notice.
                                Governing Law and Jurisdiction</p>

                            <p>Data collection via the Service and these Terms shall be governed by and construed in
                                accordance with
                                the laws of India. The courts at Bangalore in Karnataka, India shall have jurisdiction
                                to settle any
                                dispute or suit arising out of or in relation to this agreement or these Terms.
                                Contact Information</p>

                            <p>If you have any questions or notices of violations to these Terms and Conditions, please
                                contact us
                                at <a href="mailto:hello@chiguru.tech">hello@chiguru.tech</a></p>

                            <h3>Entire Agreement</h3>

                            <p>These Terms constitute the entire agreement between You and the Service Provider. These
                                Terms shall
                                supersede all other communications between You and the Service Provider with respect to
                                the subject
                                matter hereof. If You disagree with these Terms or do not accept these Terms then please
                                do not use
                                the Service. By using the Service, you agree to be bound by these Terms.</p>

                            <hr>

                            <h3>Privacy Policy</h3>

                            <p>chiguru.tech ("Chiguru") is committed to protecting your privacy. This Privacy Policy
                                (“Policy”) is
                                applicable to everyone who uses classmeet and other services offered by Chiguru (“the
                                Service”,
                                including the application, website and services performed as a part of the application
                                or website).
                                This Privacy Policy deals with the method and purpose of collection of information by
                                Chiguru
                                before, during and after your use of the Service. This Privacy Policy also applies if
                                someone else
                                uses the Service on your behalf. If any word / phrase has been defined within the Terms
                                and
                                Conditions, but has not been defined within this Privacy Policy, that word / phrase will
                                have the
                                meaning that has been assigned to it in the Terms and Conditions.</p>

                            <hr>

                            <h3>What type of Information do we collect?</h3>

                            <p>We may collect the following information from you:</p>

                            <ol>
                                <li>
                                    <p>Information collected from Users:</p>

                                    <p>For Registration: Full name, email address, mobile number and a password;</p>
                                </li>
                            </ol>

                            <p>Data gathered will only be used for the specified purpose and will not be used for any
                                other, unless
                                agreeded in wirting. We never share your name, email address, mobile number and password
                                with any
                                3rd party for any reason.</p>

                            <p>Usage to our services may be through your personal account or through the account of an
                                Organization.
                            </p>

                            <ol>
                                <li>If your usage is via an Individual account, no data is shared to 3rd party.<br></li>
                                <li>If your usage is via an Organization’s account, all essential data regarding the
                                    usage,
                                    including but not limited to personal information may be shared with that
                                    Organization on a need
                                    basis.<br></li>
                            </ol>

                            <p>For Payment: Credit card / debit card numbers, payment wallets and netbanking among other
                                forms of
                                payment related information may be shared with 3rd Party limited to ensuring the
                                functionality of
                                the application and nothing beyond.</p>

                            <hr>

                            <h3>What do we use the information for?</h3>

                            <p>We may use the personal information collected within the Service for the following
                                purposes: </p>

                            <p>Notify users about the service uptime or reminders;</p>

                            <p>Notify users incase of a security breach of our Service;</p>

                            <p>Administer and safeguard your account;</p>

                            <p>Send you information that you requested about a product or service;</p>

                            <p>Respond to customer service requests;</p>

                            <p>Improve the performance of the Service.</p>

                            <p>We may use the payment related information collected from within the Service for the
                                following
                                purposes:</p>

                            <p>Receive payments from individuals for using our Service;</p>

                            <hr>

                            <h3>Who do we share the information with?</h3>

                            <p>Except as provided in this Policy, your information will never be sold, traded, rented or
                                shared with
                                any other legal entity for any purpose except (a) transfer to third party service
                                providers who help
                                us facilitate our business activities, and (b) legal disclosures (see below).</p>

                            <hr>

                            <h3>Correction of Information</h3>

                            <p>We at Chiguru respect your <strong>Right to Privacy</strong> and the right to access your
                                personal
                                information. We collect information from individuals and Organizations acting on behalf
                                of
                                individuals. </p>

                            <p>If you have an Individual account, and would like to excercise your right to correction
                                or deletion
                                of your data, please do reach out to us at <a
                                    href="mailto:security@chiguru.tech">security@chiguru.tech</a>.</p>

                            <p>When information is submitted by an Organization, we have no direct relationship with the
                                individuals
                                with whom the Organization may interact using the Service. If you wish to access,
                                correct or delete
                                unreliable data and are unable to do so using your account the Service or if you do not
                                have an
                                account on the Service, you may contact us with your request.</p>

                            <p>All requests Individual or Organisational, would have to be sent to <strong><a
                                        href="mailto:security@chiguru.tech">security@chiguru.tech</a></strong>. Please
                                allow us 4
                                working days to review your matter. We may request additional information or require
                                verification of
                                your identity before taking any action on your request.</p>

                            <hr>

                            <h3>Analytics:</h3>

                            <p>We collect analytics information about your usage of our services to enable us to improve
                                the
                                products / Services we provide to you as the User. All our analytics will honor "Do Not
                                Track". We
                                will not share or sell or trade or rent any of this data. </p>

                            <p>Links to Third Party Websites or Services</p>

                            <p>Our Service, Sites may contain links to third party websites or services. Please be
                                cautious while
                                sharing or viewing information using such links. We are not responsible for the privacy
                                practices of
                                third party websites or services. We advise you to carefully read and understand the
                                privacy policy
                                and terms of service of any such third party website or service.
                                Communications from the Service</p>

                            <p>We may use your email address to send updates and alerts with respect to the Service. If
                                you do not
                                wish to receive such communication, you can opt out by sending an email to <a
                                    href="mailto:subscribe@chiguru.tech">subscribe@chiguru.tech</a>. Please allow us 2
                                working days
                                to get the request processed. </p>

                            <hr>

                            <h3>Testimonials</h3>

                            <p>We may publish your comments / reviews / testimonials on our Service. Such comments /
                                reviews /
                                testimonials may certain contain personal information. Please contact us if you feel
                                that a comment
                                / review / testimonial has been published with your personal information without your
                                consent.</p>

                            <hr>

                            <h3>Legal Disclosures</h3>

                            <p>We withhold the right to impart with your personal data as required by applicable law, in
                                reply to
                                legal requests by public authorities, including meeting national security or law
                                enforcement
                                requirements and when we believe that disclosure is necessary to protect our rights
                                and/or to comply
                                with a judicial proceeding, court order, or other legal process served on us. Your
                                personal data may
                                also be shared between our Group Companies for the activities permitted under this
                                Policy.</p>

                            <hr>

                            <h3>Contacting Us</h3>

                            <p>If you have any queries about this privacy policy or your dealings with us, you may
                                contact us at <a href="mailto:hello@chiguru.tech">hello@chiguru.tech</a></p>

                        </div><!-- .entry-content -->
                    </article>



                </div><!-- #content .site-content -->
            </div><!-- #primary .content-area -->

        </div>
    </div>
</section>



{% endblock content %}